Subject: Ticket Assigned - need escalation
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Sat, 27 Feb 2021 08:29:03 +0000

Hi Mayar nasser mahmoud,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  need escalation hello                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  hello Bot:  Hi Hello ,what do you need help with? Customer:  Order Status Bot:  Please choose your location Customer:  Kuwait Bot:  Please enter your order number to continue Customer:  8237706888 Bot:    Your order status is  : Placed   If you have not received your order, Home Delivery takes 2 to  3 business days.   You can easily track your order from My Account > Order History.  Please note, during sale periods, your order may take longer to arrive.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  0096565052786 Bot:  Please wait while we transfer you to an agent Customer:  ok Customer:  hello Customer:  hello Customer:  where is my order Customer:  i place before 2 days & its still showing placed when i will collect Customer:  its not home delivery its pick up from store Customer:  usually its take 1 day to collect items its 2 days now & still it’s showing status placed only Agent:  Hi, Thank you for contacting us. I m Saeed, I will be happy to help you Agent:  Could you please share your order number so that I can assist you further? Customer:  8237706888 Customer:  hello? Customer:  ?? Agent:  Please stay on hold while I retrieve the information. Customer:  ok Agent:  Clock & Collect order may take 3-5 working days to be ready for collection Customer:  ok Agent:  It was a pleasure to assist you. Thank you for shopping with us. Agent:  Have a wonderful day. Bot:  Rate our Customer Service Agent [Customer Feedback: How satisfied were you with your chat with us today? - Neither Satisfied or Dissatisfied] Customer:  /startOver Bot:  Oops! Couldn't get that, am a new bot in town and learning with time.  You can try rephrasing your question. Bot:  Hi Hello ,what do you need help with? Customer:  Order Status Bot:  Please choose your location Customer:  Kuwait Bot:  Please enter your order number to continue Customer:  65052786 Bot:  Looks to be an invalid order No Bot:  Please enter your order number to continue Customer:  823777 Bot:  Looks to be an invalid order No Bot:  Please enter your order number to continue Customer:  8237706888 Bot:   Your order status is  : Placed   If you have not received your order, Home Delivery takes 2 to  3 business days.   You can easily track your order from My Account > Order History.  Please note, during sale periods, your order may take longer to arrive.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes            12:16 PM, 27th Feb                     hello                    hello           12:19 PM, 27th Feb                   Bot                   أهلا مرة أخرى!           12:19 PM, 27th Feb                   mayar                   Hi, Thank you for contacting us. My name is Mayar ,i will be happy to help you.           12:19 PM, 27th Feb                     hello                    why my order status still showing placed           12:19 PM, 27th Feb                     hello                    i order on wednesday           12:20 PM, 27th Feb                     hello                    it still showing placed           12:20 PM, 27th Feb                     hello                    when i will get my order           12:20 PM, 27th Feb                     hello                    8237706888. order number           12:21 PM, 27th Feb                   mayar                   Could you please allow me 2 minutes to check your order details?           12:21 PM, 27th Feb                   mayar                   We sincerely apologize for any inconvenience caused,   We have forwarded your query to the concerned team and will be in touch with you asap to assist you in resolving this concern.  We request you to please allow us some time so we can work on this and do the needful.           12:22 PM, 27th Feb                     hello                    ok           12:22 PM, 27th Feb                   mayar                   Is there anything else i can help you with?            12:22 PM, 27th Feb                     hello                    when i will get my order           12:23 PM, 27th Feb                     hello                    in how many days           12:23 PM, 27th Feb                   mayar                   we will contact you in 1-2 days           12:24 PM, 27th Feb                   mayar                   Is there anything else i can help you with?            12:24 PM, 27th Feb                     hello                    no           12:24 PM, 27th Feb                     hello                    thanks           12:24 PM, 27th Feb                   mayar                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           12:26 PM, 27th Feb                   mayar                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           12:27 PM, 27th Feb                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2160246